View Single Post
  #5  
Old 09-06-2009, 11:52 AM
ehofmeister ehofmeister is offline
Registered User
 
Join Date: Apr 2008
Posts: 13
Also necessary on ver. 2.6.1?

Just a single question: is it necessary to execute the script with the new version of SuperDuper 2.6.1, or was it only relevant for ver. 2.5?
Reply With Quote